<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_GetHits_FriendlyFire_High_IG_002 __id="068ee13c-dfdb-4e3d-a2a1-4589d45f2048" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Combat_GetHits_FriendlyFire_High_IG_002" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_GetHits_FriendlyFire_High_IG_002>